{% comment %} {% load static %} {% endcomment %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Todo</title>
  {% comment %} <link rel="stylesheet" href="{% static 'css/app.css' %}"> {% endcomment %}
</head>

<body>
  <header>
    <nav>
      <ul>
       {% comment %} <li>
          <a href="{% url 'todos_detail' %}">detail</a>
        </li> {% endcomment %}
        <li>
          <a href="{% url 'todo_create' %}">create todo list</a>
        </li>
        <li>
            <a href="{% url 'todo_item_create' %}">create todo item</a>
          </li>
        {% comment %} <li>
          <a href="{% url 'admin:index' %}">Admin</a>
        </li>
        <li>
          <a href="{% url 'recipe_new' %}">Write a recipe</a>
        </li> {% endcomment %}
      

      </ul>
    </nav>

  </header>
  {% block content %}
  {% endblock content %}


</body>

</html>
